» Ubuntu » Paket

Error

two or more packages specified (gnome-user-docs natty)